<?php
/**
 * @category    Fishpig
 * @package     Fishpig_Wordpress
 * @license     http://fishpig.co.uk/license.txt
 * @author      Ben Tideswell <help@fishpig.co.uk>
 */
?>
<div class="block block-blog block-blog-html">
	<?php if ($title = $this->getTitle()): ?>
		<div class="block-title">
			<strong><span><?php echo $this->__($title) ?></span></strong>
		</div>
	<?php endif; ?>
	<div class="block-content">
		<?php echo $this->getHtml() ?>
	</div>
</div>